Bug 104192 - LPRng in BuildRequires
LPRng in BuildRequires
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: amanda (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-10 23:32 EDT by Tom "spot" Callaway
Modified: 2015-01-07 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.4.4p1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 12:17:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2003-09-10 23:32:35 EDT
In amanda, LPRng is listed as a BuildRequires... but severn doesn't include
LPRng and no package provides it.

Resolution:

Remove LPRng from BuildRequires

Note You need to log in before you can comment on or make changes to this bug.